Last modified: 2013-06-06 02:37:02 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 39597 - VisualEditor: Support categories
VisualEditor: Support categories
Status: RESOLVED FIXED
Product: VisualEditor
Classification: Unclassified
General (Other open bugs)
unspecified
All All
: High enhancement
: VE-deploy-2013-06-06
Assigned To: James Forrester
:
Depends on: 45029 45062 46465 46470 48561
Blocks: ve-plugins-to-create 48426
  Show dependency treegraph
 
Reported: 2012-08-23 22:42 UTC by James Forrester
Modified: 2013-06-06 02:37 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description James Forrester 2012-08-23 22:42:02 UTC

    
Comment 1 Ed Sanders 2013-03-11 16:02:53 UTC
https://gerrit.wikimedia.org/r/#/c/50045/
Comment 2 Ed Sanders 2013-03-11 16:52:44 UTC
Fixing test broken by 50045 https://gerrit.wikimedia.org/r/#/c/53180/
Comment 3 Roan Kattouw 2013-03-22 21:44:11 UTC
DM support for categories in https://gerrit.wikimedia.org/r/55120
Comment 4 James Forrester 2013-05-12 01:52:35 UTC
Speculatively putting this in the -27 deploy.
Comment 5 James Forrester 2013-06-06 02:33:18 UTC
Now live in master, going out in tomorrow's branch.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links